local fn = _gn(0xC057F02B837A27F6)
--- Checks if entity1 is within the box defined by x/y/zSize of entity2.
-- Last three parameters are almost always p5 = 0, p6 = 1, p7 = 0
function Global.IsEntityAtEntity(entity1, entity2, xSize, ySize, zSize, p5, p6, p7)
	return fn(entity1, entity2, xSize, ySize, zSize, p5, p6, p7, _r)
end
